Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232743 - kernel-2.6.20-1.2925.fc6 hangs - "Loading jbd.ko"
Summary: kernel-2.6.20-1.2925.fc6 hangs - "Loading jbd.ko"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-17 00:40 UTC by Sam Varshavchik
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 2.6.20-1.2933.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-01 14:53:38 UTC


Attachments (Terms of Use)
Output of lspci (deleted)
2007-03-17 00:40 UTC, Sam Varshavchik
no flags Details
kernel-2.6.19-1.2911.6.5.fc6 boot log (deleted)
2007-03-17 00:41 UTC, Sam Varshavchik
no flags Details

Description Sam Varshavchik 2007-03-17 00:40:27 UTC
The last FC 6 kernel errata no longer boots on my x86_64 SMP server.

The last message on the system console:

Loading jbd.ko module

After that, nothing.  No oops.  No errors.  Looking at the init script in the
initrd image, the next module to be loaded would be ext3.ko:

...
echo "Loading jbd.ko module"
insmod /lib/jbd.ko                   # Hangs here
echo "Loading ext3.ko module"
insmod /lib/ext3.ko 
...

I waited 2-3 minutes, before giving up, and switching back to
kernel-2.6.19-1.2911.6.5.fc6.x86_64

Comment 1 Sam Varshavchik 2007-03-17 00:40:27 UTC
Created attachment 150292 [details]
Output of lspci

Comment 2 Sam Varshavchik 2007-03-17 00:41:35 UTC
Created attachment 150293 [details]
kernel-2.6.19-1.2911.6.5.fc6 boot log

Attaching boot log from a working kernel.

Comment 3 Sam Varshavchik 2007-04-01 14:53:38 UTC
This bug no longer exists in the current kernel errata.


Note You need to log in before you can comment on or make changes to this bug.